evolution can not authenticate my exchange server

Bug #623864 reported by Halton Huo on 2010-08-25
28
This bug affects 5 people
Affects Status Importance Assigned to Milestone
evolution-exchange (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: evolution-exchange

I just upgrade my Ubuntu 10.04 to Ubuntu 10.10. My evolution is upgrade from 2.28.3 to 2.30.2. But my evolution can not authenticate my exchange server now.

Following are debug messages when I try to authenticate.
-----------------------------------------
exchange-mapi-connection.c:124: Entering mapi_profile_load
Loading profile hhuo@CCR Unknown resolve method 'hosts'
Unknown resolve method 'hosts'

exchange-mapi-connection.c:154: Leaving mapi_profile_load

ProblemType: Bug
DistroRelease: Ubuntu 10.10
Package: evolution-exchange 2.30.2-0ubuntu3
ProcVersionSignature: Ubuntu 2.6.35-17.23-generic 2.6.35.2
Uname: Linux 2.6.35-17-generic i686
Architecture: i386
Date: Wed Aug 25 17:10:48 2010
InstallationMedia: Ubuntu 10.04 "Lucid Lynx" - Beta i386 (20100406.1)
ProcEnviron:
 PATH=(custom, user)
 LANG=en_US.utf8
 SHELL=/bin/bash
SourcePackage: evolution-exchange

Halton Huo (halton-huo) wrote :
Tom Cameron (drdabbles) wrote :

In addition to upgraded systems, this effects a live-cd environment. This means the upgrade process isn't the relevant factor, but rather the dependencies of Evolution.

This bug also effects amd64 maverick.

Evolution-mapi depends on libedata-cal1.2-6, but Maverick provides libedata-cal1.2-7. The same goes for a couple depends of the mapi package. The evolution-exchange package is obviously not working in some other way.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers